# Generated by makepkg 5.0.1
# using fakeroot version 1.22
# Wed May 22 10:06:23 UTC 2019
pkgname = sqlite-doc
pkgbase = sqlite
pkgver = 3.28.0-1
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = https://www.sqlite.org/
builddate = 1558519583
packager = sfs <sfslinux@gmail.com>
size = 23951360
arch = i686
license = custom:Public Domain
replaces = sqlite3-doc
provides = sqlite3-doc=3.28.0
makedepend = tcl
makedepend = readline
makedepend = zlib
